
/* ****************** HTML 편집기  ****************** */

.html_79722_ {overflow:hidden;}
.html_79722_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_161321_ {overflow:hidden;}
.html_161321_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31268_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31268_ > div:after {content:''; display:block; clear:both;}
.layout_31268_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31268_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_80021_ {font-size:0;}
.title_80021_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_80021_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_80021_.style_top p {padding-top:10px;}
.title_80021_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_80021_.style_right p {padding-right:14px;}
.title_80021_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_80021_.style_bottom p {padding-bottom:12px;}
.title_80021_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_80021_.style_left p {padding-left:14px;}
.title_80021_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_80021_.style_circle1 p {padding-left:20px;}
.title_80021_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_80021_.style_circle2 p {padding-left:20px;}
.title_80021_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_84201_ {overflow:hidden;}
.html_84201_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79879_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79879_ * {box-sizing:border-box;}
.img_ratio_79879_ a {display:block; text-decoration:none;}
.img_ratio_79879_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79879_ {width:1000px;}
}
@media \0screen{
	.img_ratio_79879_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_80026_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_80026_ * {box-sizing:border-box;}
.img_ratio_80026_ a {display:block; text-decoration:none;}
.img_ratio_80026_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_80026_ {width:1000px;}
}
@media \0screen{
	.img_ratio_80026_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_80039_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_80039_ * {box-sizing:border-box;}
.img_ratio_80039_ a {display:block; text-decoration:none;}
.img_ratio_80039_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_80039_ {width:1000px;}
}
@media \0screen{
	.img_ratio_80039_ {width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_83846_ {overflow:hidden;}
.html_83846_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_79596_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_79596_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79596_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_79594_ {font-size:0;}
.title_79594_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_79594_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_79594_.style_top p {padding-top:10px;}
.title_79594_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_79594_.style_right p {padding-right:14px;}
.title_79594_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_79594_.style_bottom p {padding-bottom:12px;}
.title_79594_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_79594_.style_left p {padding-left:14px;}
.title_79594_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_79594_.style_circle1 p {padding-left:20px;}
.title_79594_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_79594_.style_circle2 p {padding-left:20px;}
.title_79594_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_79599_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_79599_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79599_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_79595_:after {content:''; display:block; clear:both;}
.img_webzine_79595_ * {box-sizing:border-box;}
.img_webzine_79595_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_79595_ .item:after {content:''; display:block; clear:both;}
.img_webzine_79595_ .item a {display:block; text-decoration:none;}
.img_webzine_79595_ figure {display:block; float:left; width:140px; margin:0; margin-right:10px; padding:0;}
.img_webzine_79595_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_79595_ .text_box {padding:5px;}
.img_webzine_79595_ .text_box p {margin:0; padding:5px;}
.img_webzine_79595_ .subject {font-weight:bold; color:#e66d1e;}
.img_webzine_79595_ .content {color:#444;}

.text_sml_79595_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_79595_ .content {font-size:13px; line-height:1.6em;}
.text_mid_79595_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_79595_ .content {font-size:14px; line-height:1.6em;}
.text_big_79595_ .subject {font-size:18px; line-height:1.4em;}
.text_big_79595_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_79595_ .item {width:100%;}
.col_m_2_79595_ .item {width:50%;}
.col_m_3_79595_ .item {width:33.3333%;}
.col_m_1_79595_ .item,
.col_m_2_79595_ .item2n,
.col_m_3_79595_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_79595_ .item,
	.col_m_2_79595_ .item2n,
	.col_m_3_79595_ .item3n {clear:none;}

	.col_pc_1_79595_ .item {width:100%;}
	.col_pc_2_79595_ .item {width:50%;}
	.col_pc_3_79595_ .item {width:33.3333%;}
	.col_pc_4_79595_ .item {width:25%;}
	.col_pc_5_79595_ .item {width:20%;}
	.col_pc_6_79595_ .item {width:16.6666%;}
	.col_pc_1_79595_ .item,
	.col_pc_2_79595_ .item2n,
	.col_pc_3_79595_ .item3n,
	.col_pc_4_79595_ .item4n,
	.col_pc_5_79595_ .item5n,
	.col_pc_6_79595_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_79595_ .item,
	.col_m_2_79595_ .item2n,
	.col_m_3_79595_ .item3n {clear:none;}

	.col_pc_1_79595_ .item {width:100%;}
	.col_pc_2_79595_ .item {width:50%;}
	.col_pc_3_79595_ .item {width:33.3333%;}
	.col_pc_4_79595_ .item {width:25%;}
	.col_pc_5_79595_ .item {width:20%;}
	.col_pc_6_79595_ .item {width:16.6666%;}
	.col_pc_1_79595_ .item,
	.col_pc_2_79595_ .item2n,
	.col_pc_3_79595_ .item3n,
	.col_pc_4_79595_ .item4n,
	.col_pc_5_79595_ .item5n,
	.col_pc_6_79595_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_79597_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_79597_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79597_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_79614_ {font-size:0;}
.title_79614_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_79614_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_79614_.style_top p {padding-top:10px;}
.title_79614_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_79614_.style_right p {padding-right:14px;}
.title_79614_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_79614_.style_bottom p {padding-bottom:12px;}
.title_79614_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_79614_.style_left p {padding-left:14px;}
.title_79614_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_79614_.style_circle1 p {padding-left:20px;}
.title_79614_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_79614_.style_circle2 p {padding-left:20px;}
.title_79614_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_79632_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_79632_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79632_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_71456_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_71456_ * {box-sizing:border-box;}
.img_ratio_71456_ a {display:block; text-decoration:none;}
.img_ratio_71456_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_71456_ {width:1000px;}
}
@media \0screen{
	.img_ratio_71456_ {width:1000px;}
}

/* ****************** 최근 게시글 - 목록형 세로 슬라이드  ****************** */

	.pm-board_list_vertical_slide__79613_ {display:none;border-top:1px solid #ccc}
	.pm-board_list_vertical_slide__79613_.on {display:block}
	.pm-board_list_vertical_slide__79613_ .bxslider * {box-sizing:border-box}
	.pm-board_list_vertical_slide__79613_ a {display:block;color:#333}
	.pm-board_list_vertical_slide__79613_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list_vertical_slide__79613_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_list_vertical_slide__79613_ li {position:relative;border-bottom:1px solid #ccc}
	.pm-board_list_vertical_slide__79613_ li:first-child {border-top:1px solid #ccc}
	.pm-board_list_vertical_slide__79613_ li > a,
	.pm-board_list_vertical_slide__79613_ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

	.pm-board_list_vertical_slide__79613_ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-board_list_vertical_slide__79613_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left}
	.pm-board_list_vertical_slide__79613_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list_vertical_slide__79613_ dl span {display:inline-block}
	.pm-board_list_vertical_slide__79613_ dl .subject {font-size:13px;color:#333}
	.pm-board_list_vertical_slide__79613_ dl .date {font-size:12px;color:#888}
	.pm-board_list_vertical_slide__79613_ a:hover .subject {color:#d00000}

	.pm-board_list_vertical_slide__79613_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 공백  ****************** */

.empty_line_79598_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_79598_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79598_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_79875_ {overflow:hidden;}
.html_79875_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_71802_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_71802_ * {box-sizing:border-box;}
.img_ratio_71802_ a {display:block; text-decoration:none;}
.img_ratio_71802_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_71802_ {width:2000px;}
}
@media \0screen{
	.img_ratio_71802_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79593_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79593_ * {box-sizing:border-box;}
.img_ratio_79593_ a {display:block; text-decoration:none;}
.img_ratio_79593_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79593_ {width:2000px;}
}
@media \0screen{
	.img_ratio_79593_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79592_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79592_ * {box-sizing:border-box;}
.img_ratio_79592_ a {display:block; text-decoration:none;}
.img_ratio_79592_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79592_ {width:2000px;}
}
@media \0screen{
	.img_ratio_79592_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79591_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79591_ * {box-sizing:border-box;}
.img_ratio_79591_ a {display:block; text-decoration:none;}
.img_ratio_79591_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79591_ {width:2000px;}
}
@media \0screen{
	.img_ratio_79591_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79590_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79590_ * {box-sizing:border-box;}
.img_ratio_79590_ a {display:block; text-decoration:none;}
.img_ratio_79590_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79590_ {width:2000px;}
}
@media \0screen{
	.img_ratio_79590_ {width:2000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_31303_ {font-size:0;}
.title_31303_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_31303_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_31303_.style_top p {padding-top:10px;}
.title_31303_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_31303_.style_right p {padding-right:14px;}
.title_31303_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_31303_.style_bottom p {padding-bottom:12px;}
.title_31303_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_31303_.style_left p {padding-left:14px;}
.title_31303_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_31303_.style_circle1 p {padding-left:20px;}
.title_31303_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_31303_.style_circle2 p {padding-left:20px;}
.title_31303_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_31305_ {overflow:hidden;}
.html_31305_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_80024_ {font-size:0;}
.title_80024_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_80024_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_80024_.style_top p {padding-top:10px;}
.title_80024_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_80024_.style_right p {padding-right:14px;}
.title_80024_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_80024_.style_bottom p {padding-bottom:12px;}
.title_80024_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_80024_.style_left p {padding-left:14px;}
.title_80024_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_80024_.style_circle1 p {padding-left:20px;}
.title_80024_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_80024_.style_circle2 p {padding-left:20px;}
.title_80024_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_80025_ {overflow:hidden;}
.html_80025_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_76883_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_76883_ * {box-sizing:border-box;}
.img_ratio_76883_ a {display:block; text-decoration:none;}
.img_ratio_76883_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_76883_ {width:1000px;}
}
@media \0screen{
	.img_ratio_76883_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_71800_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_71800_ * {box-sizing:border-box;}
.img_ratio_71800_ a {display:block; text-decoration:none;}
.img_ratio_71800_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_71800_ {width:1000px;}
}
@media \0screen{
	.img_ratio_71800_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_71801_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_71801_ * {box-sizing:border-box;}
.img_ratio_71801_ a {display:block; text-decoration:none;}
.img_ratio_71801_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_71801_ {width:1000px;}
}
@media \0screen{
	.img_ratio_71801_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_71803_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_71803_ * {box-sizing:border-box;}
.img_ratio_71803_ a {display:block; text-decoration:none;}
.img_ratio_71803_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_71803_ {width:1000px;}
}
@media \0screen{
	.img_ratio_71803_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_71815_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_71815_ * {box-sizing:border-box;}
.img_ratio_71815_ a {display:block; text-decoration:none;}
.img_ratio_71815_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_71815_ {width:1000px;}
}
@media \0screen{
	.img_ratio_71815_ {width:1000px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_33277_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33277_ > div {}
.layout_33277_ > div:after {content:''; display:block; clear:both;}
.layout_33277_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_33277_ > div > .container_1 {width:50%;}
.layout_33277_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_33277_ > div > .container_1 { width:100%; }
	.layout_33277_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_33277_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33268_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33268_ * {box-sizing:border-box;}
.img_ratio_33268_ a {display:block; text-decoration:none;}
.img_ratio_33268_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33268_ {width:500px;}
}
@media \0screen{
	.img_ratio_33268_ {width:500px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33280_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33280_ * {box-sizing:border-box;}
.img_ratio_33280_ a {display:block; text-decoration:none;}
.img_ratio_33280_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33280_ {width:500px;}
}
@media \0screen{
	.img_ratio_33280_ {width:500px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33272_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33272_ * {box-sizing:border-box;}
.img_ratio_33272_ a {display:block; text-decoration:none;}
.img_ratio_33272_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33272_ {width:500px;}
}
@media \0screen{
	.img_ratio_33272_ {width:500px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33284_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33284_ * {box-sizing:border-box;}
.img_ratio_33284_ a {display:block; text-decoration:none;}
.img_ratio_33284_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33284_ {width:500px;}
}
@media \0screen{
	.img_ratio_33284_ {width:500px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_32713_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_32713_ > div:after {content:''; display:block; clear:both;}
.layout_32713_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_32713_ {min-width:1000px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_33281_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33281_ > div {}
.layout_33281_ > div:after {content:''; display:block; clear:both;}
.layout_33281_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_33281_ > div > .container_1 {width:50%;}
.layout_33281_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_33281_ > div > .container_1 { width:100%; }
	.layout_33281_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_33281_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33285_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33285_ * {box-sizing:border-box;}
.img_ratio_33285_ a {display:block; text-decoration:none;}
.img_ratio_33285_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33285_ {width:500px;}
}
@media \0screen{
	.img_ratio_33285_ {width:500px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33286_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33286_ * {box-sizing:border-box;}
.img_ratio_33286_ a {display:block; text-decoration:none;}
.img_ratio_33286_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33286_ {width:500px;}
}
@media \0screen{
	.img_ratio_33286_ {width:500px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31291_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31291_ > div:after {content:''; display:block; clear:both;}
.layout_31291_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31291_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_31293_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_31293_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #5da02c;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31298_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31298_ > div:after {content:''; display:block; clear:both;}
.layout_31298_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31298_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_31300_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_31300_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #e66d1e;}

/* ****************** 타이틀 텍스트  ****************** */

.title_31299_ {font-size:0;}
.title_31299_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_31299_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_31299_.style_top p {padding-top:10px;}
.title_31299_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_31299_.style_right p {padding-right:14px;}
.title_31299_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_31299_.style_bottom p {padding-bottom:12px;}
.title_31299_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_31299_.style_left p {padding-left:14px;}
.title_31299_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_31299_.style_circle1 p {padding-left:20px;}
.title_31299_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_31299_.style_circle2 p {padding-left:20px;}
.title_31299_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_33290_ {overflow:hidden;}
.html_33290_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31302_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31302_ > div:after {content:''; display:block; clear:both;}
.layout_31302_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31302_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_31304_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_31304_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #e0008c;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31313_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31313_ > div:after {content:''; display:block; clear:both;}
.layout_31313_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31313_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33270_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33270_ * {box-sizing:border-box;}
.img_ratio_33270_ a {display:block; text-decoration:none;}
.img_ratio_33270_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33270_ {width:1000px;}
}
@media \0screen{
	.img_ratio_33270_ {width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_84026_ {overflow:hidden;}
.html_84026_:after {content:''; display:block; clear:both;}
